html {
	margin: 0;
	padding: 0;
	}
body {
	background-color: #DDA0DD;
	font: 75% georgia, sans-serif;
	line-height: 1.88889;
	color: #555753;
	margin: 0;
	padding: 0;
	}
p {
	margin-top: 0;
	text-align: justify;
	}
h3 {
	font: italic normal 1.4em georgia, sans-serif;
	letter-spacing: 1px;
	margin-bottom: 0;
	color: #7D775C;
	}
a:link {
	font-weight: bold;
	text-decoration: none;
	color: #192a3d;
	}
a:visited {
	font-weight: bold;
	text-decoration: none;
	color: #D4CDDC;
	}
a:hover, a:focus, a:active {
	text-decoration: underline;
	color: #9685BA;
	}
abbr {
	border-bottom: none;
	}

.page-wrapper {
	padding: 0 175px 0 110px;
	margin: 0;
	position: relative;
	}

.intro {
	min-width: 470px;
	width: 100%;
	}

header h1 {
	margin-top: 10px;
	display: block;
	width: 219px;
	height: 87px;
	float: left;

	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	}
header h2 {
	margin-top: 58px;
	margin-bottom: 40px;
	width: 200px;
	height: 18px;
	float: right;

	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	}
header {
	padding-top: 20px;
	height: 87px;
}

.summary {
	clear: both;
	margin: 20px 20px 20px 10px;
	width: 160px;
	float: left;
	}
.summary p {
	font: italic 1.1em/2.2 georgia;
	text-align: center;
	}

.preamble {
	clear: right;
	padding: 0px 10px 0 10px;
	}
.supporting {	
	padding-left: 10px;
	margin-bottom: 40px;
	}

footer {
	text-align: center;
	}
footer a:link, footer a:visited {
	margin-right: 20px;
	}

.sidebar {
	margin-left: 600px;
	position: absolute;
	top: 0;
	right: 0;
	}
.sidebar ul {
	margin: 0;
	padding: 0;
	}
.sidebar li a:link {
	color: #988F5E;
	}
.sidebar li a:visited {
	color: #B3AE94;
	}